<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <script src="./js/site.js"></script>
    <title>Site de rencontres</title>
</head>
<body>
<div id="header">
		<div id="logo">
   		 <a class="logo" href="index.html"><img src="logo.jpg" size="90%"></a>
       
    </div> 
			<div id="btnNav3"><button class="btn">Connectez-vous</button></div>
      <div id="btnNav4"><button class="btnMoreWords">Creer un compte gratuiment</button></div>
      	
		
		
</div>
<div class="regle">
  <h2>RÈGLES DU JEU</h2>
  <div>
<div id="regle">
  
  <p>

Les présentes Règles du jeu constituent une entente légale entre nous, Productions C’est Extra ! Inc., propriétaire du site internet RencontreSportive.com et vous, l'utilisateur des services offerts par RencontreSportive.com

Tel qu'utilisé aux présentes, les termes « site », « service(s) », « réseau » et « nous » désignent RencontreSportive.com.

Les termes « utilisateur(s) », « membre(s) », « usager(s) » et « vous » désignent toute personne qui utilise nos services en tant que membre ou en tant que visiteur sur notre site. Le terme « Règles du jeu » désigne le présent document et la Politique de confidentialité qui fait partie intégrante des présentes.

VEUILLEZ LIRE ATTENTIVEMENT CE QUI SUIT AVANT D'ACCÉDER AU SITE. L'accès, l'utilisation et la création d'un compte sur le site sont subordonnés à la consultation, l'acceptation préalable et au respect intégral des Règles du jeu.

Les services offerts par RencontreSportive.com sont destinés aux ADULTES SEULEMENT.

EXIGEANCES RELATIVES À L'OUVERTURE D'UN COMPTE

Chaque nouveau membre qui se crée un compte sur RencontreSportive.com doit remplir un formulaire correspondant à son profil (âge, sexe, grandeur, silhouette, intérêts sportifs, description et condition physique, ville et région habitée, intention sur le site, etc.). Ces informations seront accessibles à tous les visiteurs du site. Le membre doit aussi se choisir un pseudonyme (nom de membre) qui sera affiché sur son profil. Nous nous réservons le droit, à notre entière discrétion, d'accepter ou de refuser tout nom de membre pouvant être offensant, de mauvais goût, ou pouvant causer la confusion, être protégé comme marque déposée (ou tout autre droit de propriété), ou violant n'importe quelle clause ou l’esprit de nos Règles du jeu.

Il est interdit d'inclure sur son profil un numéro de téléphone, une adresse électronique, un identifiant de messagerie instantanée, de médias sociaux ou toute autre information pouvant permettre à un membre de contacter un autre membre sans utiliser les services de RencontreSportive.com. De plus, il est interdit d'inclure, sur son profil, des renseignements offensants, dégradants, obscènes, violents, ou en contradiction avec l'esprit amical et respectueux du réseau. RencontreSportive.com se réserve le droit de fermer tout compte contrevenant à cette règle sans préavis.

L'utilisateur garantit que toutes les informations qu’il a communiquées lors de la création de son compte sont authentiques et exactes et que son utilisation du réseau n'enfreint aucune loi ou réglementation en vigueur.

L'utilisateur affirme avoir 18 ans ou plus et être pleinement capable de comprendre et de s'engager envers les termes et obligations, affirmations et garanties contenues aux présentes.

Il est interdit d’utiliser le site RencontreSportive.com si vous avez moins de 18 ans, si vous avez déjà été reconnu coupable d’un crime de nature violente ou sexuelle, ou si vous avez déjà été déjà banni ou avez eu votre compte supprimé du site RencontreSportive.com ou de tout autre site similaire.

CARACTÈRE UNIQUE ET CONFIDENTIEL DE L'INSCRIPTION

L'utilisateur est responsable de préserver la confidentialité de son code d’accès (combinaison de nom de membre – ou courriel - et mot de passe) et ne devrait permettre à personne de se connecter à sa place. À l'inverse, l'utilisateur concède qu'il n'utilisera pas le code d’accès d'un autre utilisateur pour quelques motifs que ce soit. L'utilisateur consent à notifier immédiatement RencontreSportive.com dans le cas d’un accès non autorisé à son compte. Il est conseillé à l'utilisateur de se déconnecter de sa session dès que l'utilisation du service est terminée, en particulier si un ordinateur public ou partagé est utilisé. RencontreSportive.com permet l'utilisation d'un seul compte par personne. Tout compte supplémentaire pourra être annulé, à l'entière discrétion de RencontreSportive.com. Si un forfait est lié au compte fermé, aucun remboursement ne sera accordé à la suite de sa fermeture.

ACTIVITÉS PROSCRITES SUR RENCONTRESPORTIVE.COM

L'utilisateur s'engage à ne pas participer à des activités proscrites sur le site, incluant, sans s'y limiter:

1) inclure sur son profil une adresse électronique, un identifiant de messagerie instantanée ou de médias sociaux, ou toute autre information pouvant permettre à un membre de vous contacter sans utiliser les services de RencontreSportive.com;

2) adopter en ligne un comportement harcelant, violent, menaçant, portant atteinte à la réputation ou au droit à la vie privée d’une personne ou d’un groupe, entretenir un discours sexuellement suggestif, méprisant, diffamatoire, haineux, incitant à la haine, ou traiter de tout autres sujets illégaux, incluant notamment un lien vers un site ayant ce type de contenu;

3) utiliser le service à des fins commerciales, y compris afficher des annonces publicitaires ou solliciter toute personne afin de vendre ou de faire acheter des produits et services sans que celles-ci aient été approuvées par RencontreSportive.com;

4) diffuser sur son profil, sur des pages du site ou via la messagerie des informations fausses ou trompeuses donner comme mentir sur son âge, publier une photo datant de plus de 5 ans, usurper le nom ou la photo d’une autre personne, permettre à une autre personne d’utiliser son compte pour échanger à sa place;

6) solliciter des informations personnelles, incluant les mots de passe, d'autres utilisateurs;

7) distribuer, télécharger des virus ou des logiciels malveillants de quelque type que ce soit, ou se livrer à des activités susceptibles de nuire au site et à RencontreSportive.com, à ses systèmes, à ses partenaires et à sa clientèle;

8) utiliser un robot, moteur de balayage ou autre moyen automatisé pour accéder au site;

9) détériorer, surcharger ou endommager les services de RencontreSportive.com ou de quiconque les utilise;

10) s'adonner à toute activité interdite par les Règles du jeu;

11) agir ou tenter d’agir de manière frauduleuse envers RencontreSportive.com ou envers tout utilisateur.

SUPRRESION DE CONTENU ET FERMETURE DE COMPTE

RencontreSportive.com se réserve le droit, avec ou sans préavis, à sa propre discrétion, de modifier, rejeter ou supprimer, en tout ou en partie, toute inscription, profil et contenu, incluant des publications, conversations, à caractère privé ou non, s'il y a contravention à l’esprit et aux règles de ces présentes Règles du jeu, à toute loi ou réglementation applicable, ou à la demande de toute partie. Toutefois, bien que RencontreSportive.com se réserve un tel droit, nous n’avons aucunement l’obligation de surveiller, évaluer et analyser le contenu ou les conversations publiés sur RecontreSportive.com. Dans un tel cas, RencontreSportive.com n'aura aucune obligation de rembourser les services non-utilisés et pourra, conformément aux lois en vigueur, divulguer, si nécessaire, l'identité de l'utilisateur qui s'adonne à de telles activités interdites ou qui contrevient à toute loi applicable.

Lors d'une fermeture de compte, les données de l'utilisateur sauvegardées sur les serveurs de RencontreSportive.com seront effacées et ne pourront être récupérées ultérieurement.

CONTENU DE L'UTILISATEUR

RencontreSportive.com ne détient aucun droit de propriété sur les textes, fichiers, images, photos, œuvres ou tout autre élément qu'un utilisateur publie sur ou par le biais du site. Une fois le contenu d'un utilisateur publié sur RencontreSportive.com, les droits de propriété sur ledit contenu sont conservés par l'utilisateur. Toutefois, l'utilisateur accorde à RencontreSportive.com une licence perpétuelle, irrévocable, gratuite et illimitée quant à la modification et la diffusion sur le site.

Toute diffusion hors site et divulgation à un tiers se fera en conformité avec la politique de confidentialité de RencontreSportive.com. Cependant, et malgré toute stipulation contraire, RencontreSportive.com, se réserve le droit, mais n’a aucune obligation, de divulguer toute information que vous soumettez sur le site, si à son seul avis, RencontreSportive.com soupçonne, ou a des raisons de soupçonner, que l’information implique un utilisateur qui peut être victime d'abus, de violence, ou de tout commentaire offensant sous n'importe quelle forme. Vous reconnaissez et acceptez par les présentes que RencontreSportive.com est autorisé à effectuer une telle divulgation.

Le membre confirme :

(i) qu'il est le propriétaire légitime du contenu mis en ligne par lui sur ou par le biais de RencontreSportive.com ou qu'il a le droit d'en octroyer la licence;

(ii) que la publication de son contenu sur ou par le biais de RencontreSportive.com ne viole aucun droit au respect de la vie privée, droit de publicité, droit de propriété intellectuelle (y compris droit d'auteur) ou tout autre droit de toute autre personne. L'utilisateur s'engage à payer les droits d'auteur, taxes ou toute autre somme due à toute personne en vertu d'un contenu mis en ligne par lui sur ou par le biais de RencontreSportive.com dans le cas où celui-ci enfreindrait un de ces droits.

CONTENU DE RENCONTRESPORTIVE.COM

Le contenu et les services de RencontreSportive.com sont protégés par les lois en matière de droits d'auteur, marques de commerce, brevet, secret de commerce et autres lois. RencontreSportive.com détient et conserve tous les droits sur le contenu et les services de RencontreSportive.com. Par la présente, RencontreSportive.com octroie au membre une licence limitée, révocable et non transférable afin de reproduire et d'afficher le contenu de RencontreSportive.com, uniquement pour son usage personnel dans le cadre de l'utilisation des services offerts par RencontreSportive.com.

Il est interdit de supprimer ou modifier les identifiants de nos communications afin de déguiser l'origine des informations transmises par notre service. Il est interdit de supprimer le droit d'auteur, la marque déposée ou tout autre avis de droit de propriété contenus dans notre service.

Il est interdit de modifier, adapter, traduire, vendre, accorder en sous-license, décomposer ou désassembler tout ou partie de notre service ou de n'importe quel logiciel employé sur ou pour notre service.

Il est interdit d'utiliser des méta tags, codes, scripts ou autres éléments faisant référence à notre service, dans le but de diriger notre trafic internet vers un autre site.

CONTENU DE TIERS

Il est interdit de publier, distribuer, copier, reproduire sur RencontreSportive.com, toute œuvre, photo ou description de profil appartenant à un tiers sans en avoir obtenu son approbation au préalable. Si un contenu appartenant à un tiers est cité dans le contenu d'un usager, celui-ci est tenu d'en fournir la source et le nom de l’auteur.

Si quelqu’un estime qu'un membre a copié, reproduit, publié, diffusé, traduit ou adapté son contenu sans droit, celui-ci doit communiquer avec le service à la clientèle de RencontreSportive.com. La demande doit inclure la signature de la personne lésée ou celle de son représentant; une description du contenu protégé dont les droits ont été violés; la page sur RencontreSportive.com où se trouvent les éléments en question, les coordonnées électroniques, postales et téléphoniques de la personne dont les droits ont été violés ainsi qu'une affirmation indiquant que la reproduction de son contenu n'a pas été autorisée et une déclaration indiquant que tous les éléments contenus dans la demande sont exacts. La demande doit être adressée à support@RencontreSportive.com ou envoyée par la poste à l'adresse suivante : RencontreSportive.com, 50 rue St-Charles Ouest, bureau 100, Longueuil (Québec), Canada, J4H 1C6.

Si RencontreSportive.com détermine, à sa seule discrétion, que les droits de propriété intellectuelle ou le droit à la vie privée d'une personne ont été, sont ou pourraient être violés par le contenu d'un utilisateur, RencontreSportive.com pourra, sans toutefois en avoir l'obligation, prendre des actions en conséquence avant même la réception d'une plainte formelle du détenteur des droits d'auteur, d'une requête d'une autorité compétente ou d'un ordre d'un tribunal à ce propos.

RencontreSportive.com peut contenir des hyperliens vers d'autres sites ou ressources Internet. Nous ne contrôlons pas, n'approuvons pas, ou ne vérifions pas ces sites Internet. L'utilisateur reconnait et accepte le fait que nous ne serions être tenus responsables de la légalité, l'exactitude ou la nature des contenus, publicités, produits, services ou informations placés sur son site internet.

INTERACTION AVEC LES AUTRES MEMBRES

L'utilisateur est le seul responsable de ses interactions avec les autres membres du réseau. RencontreSportive.com ne procède pas d’emblée à la vérification des antécédents criminels ou autres vérifications de ses membres. RencontreSportive.com ne fait pas non plus la vérification de la véracité des déclarations faites par les membres sur le site. RencontreSportive.com ne fait aucune déclaration ni n'offre aucune garantie quant au comportement de ses membres ou à leur compatibilité avec les autres membres actuels ou futurs. Toutefois, RencontreSportive.com recevra avec sérieux toute plainte reçue et s’engage alors à procéder à la vérification du contenu diffusé sur le site. Et si elle le juge requis, un avertissement ou une fermeture du compte pourront suivre.

De son côté, l'utilisateur accepte de prendre des précautions raisonnables dans toutes ses interactions avec les autres membres du site, particulièrement s'il décide de les rencontrer via un autre moyen de communication ou en personne.

RencontreSportive.com recommande à l'utilisateur de ne pas communiquer ses informations personnelles – numéro de téléphone, adresse de résidence, adresse courriel - avant d’avoir rencontré un individu en chair et en os et de ne jamais communiquer ses informations financières, par exemple des informations sur son compte en banque ou sa carte bancaire à d'autres utilisateurs.

FONCTIONNALITÉS PAYANTES

Devenir membre sur RencontreSportive.com est gratuit et donne accès au Forfait Le Basique qui comporte un ensemble de services permettant notamment de communiquer avec les autres membres, de faire des recherches de membres et de publier des photos et des annonces. Les membres peuvent aussi souscrire au Forfait La Totale qui donne accès à un ensemble additionnel. Le membre abonné peut sélectionner la durée de son forfait La Totale qui ne sera pas renouvelé automatiquement.

FACTURATION ET RÈGLEMENT

RencontreSportive.com utilise une plateforme intermédiaire pour facturer ses produits et services par carte de crédit, ainsi aucune information bancaire ou de carte de crédit n’est enregistrée sur le site.

Les forfaits payants ne peuvent être transférés à un autre utilisateur. En souscrivant à un forfait, l'utilisateur autorise RencontreSportive.com à facturer immédiatement le compte bancaire et/ou la carte de crédit fournie par celui-ci. L'utilisateur autorise également RencontreSportive.com à facturer toutes les taxes de vente ou similaires qui peuvent être imposables relativement aux paiements de son forfait.

LIMITE DE RESPONSABILITÉ ET EXCLUSION DE GARANTIE

L'utilisateur reconnaît et accepte par les présentes que RencontreSportive.com ainsi que ses dirigeants, administrateurs, employés, agents et fournisseurs de contenu ne sont responsables en aucune circonstance, envers lui ou une tierce partie en cas de pertes qu'elle qu'en soit la cause reliée, directement ou indirectement, au service offert par RencontreSportive.com. Les services de RencontreSportive.com sont fournis tels quels, sans déclaration ni garantie explicite ou tacite quelconque, autres que les garanties dont la loi prescrit l'exclusion.

Sans limiter la généralité de ce qui précède, RencontreSportive.com ne peut en aucun cas être tenu responsable de l'interruption ou de la suspension du service, quelles qu'en soient les raisons. Des pannes occasionnelles, des irrégularités causées par une mise à jour, ou des attaques de pirates informatiques sont des événements indépendants de la volonté de RencontreSportive.com. RencontreSportive.com ne garantit aucunement un accès continu, ininterrompu ou sécuritaire à ses services. Le fonctionnement de RencontreSportive.com peut être entravé par de nombreux facteurs qui échappent à son contrôle.

Sans limiter la généralité de ce qui précède, et dans la mesure autorisée par la loi applicable, RencontreSportive.com ne peut en aucun cas être tenu responsable de quelques dommages que ce soit, directs, indirects, généraux, spéciaux, compensatoires, accessoires, fortuits, résultants de ou relatifs à la conduite de l'utilisateur ou celle d'autrui en liaison avec l'utilisation du site, y compris, sans s'y limiter, les préjudices corporels, troubles émotionnels et tous autres dommages éventuels résultant des communications ou rencontres avec d'autres membres inscrits au service ou avec des personnes que l'utilisateur aurait rencontrées par le biais du site. Ceci inclut, sans limitation, toute réclamation, perte ou dommages résultant de la conduite d'utilisateurs s'enregistrant sous une fausse identité, sous de faux prétextes, oui qui tente de vous frauder ou de vous faire du mal ou tort. RencontreSportive.com ne peut pas être tenue responsable d’actions de toute natures commises par tout utilisateur, incluant tout action ou comportement qui survient lors d’évènements organisés par RencontreSportive.com ou par des tiers utilisant les services de RencontreSportive.com.

Nous rappelons que RencontreSportive.com ne vérifie et ne garantit pas l'exactitude des informations contenues sur le site incluant, sans s'y limiter, les profils des membres, les déclarations ou autres informations affichées, téléchargées, publiées, ou distribuées via le service ou à l'extérieur du site. L'utilisateur reconnaît que toute action de sa part s'appuyant sur de telles opinions, profils de membre, conseils, déclarations ou informations est à ses propres risques. L'utilisateur convient également que RencontreSportive.com ne peut pas garantir le résultat des rencontres ou la qualité et la sécurité des activités et événements organisés par les membres ou tout produits ou services promus par les annonceurs du site.

INDEMNISATION

L'utilisateur convient d'indemniser, défendre, et de tenir à couvert RencontreSportive.com de toute responsabilité (pénale, criminelle ou civile), réclamation, revendication, perte, coût, responsabilité et autre débours (incluant des honoraires raisonnables d’avocats) résultant de (i) l'utilisation (ou l’incapacité d’utiliser) des services offerts par RencontreSportive.com et/ou de la contravention aux dispositions des présentes Règles du jeu; (ii) commentaires, publications ou conversations faites sur le site de RencontreSportive.com et (iii) la violation des droits de toute partie ou de toute législation et réglementation applicable.

COMMUNICATION

RencontreSportive.com peut, de temps à autre, transmettre des informations supplémentaires par le biais de l'adresse courriel associée à un utilisateur lors de la création de son compte sur le site. Ces correspondances sont réputées reçues et lues à la date à laquelle elles sont transmises. L'utilisateur a donc l'entière responsabilité de la validité de l'adresse courriel associée à son compte et de gérer son courrier indésirable pour s'assurer de lire ces correspondances.

GÉNÉRALITÉS

Les présentes Règles du jeu, incluant la politique de confidentialité, constituent l'intégralité de l'entente entre l'utilisateur et RencontreSportive.com concernant l'utilisation du site et annule et remplace toute autre entente antérieure.

Les présentes modalités, droits et obligations et toutes les actions visées par les présentes conditions d'utilisation sont régis par les lois de la province du Québec, Canada. L'utilisateur accepte que tout litige ou revendication découlant de ou lié au site, soit résolu par arbitrage, ledit arbitrage devant avoir lieu au Québec, Canada. L’arbitrage se déroulera sous l’égide d’un arbitre seul et sera conduit conformément aux règles de droit et aux dispositions du Code de procédure civile du Québec. La sentence arbitrale sera finale, exécutoire et sans appel et liera les parties.

L'utilisateur accepte que tout litige ou revendication découlant de ou lié au service, soit résolu, individuellement, sans aucune forme de recours collectif. L'utilisateur accepte également que, indépendamment de toute règle statutaire ou loi contraire, toute réclamation ou revendication découlant de ou liée à l'utilisation du service soit déposée dans un délai d'un (1) an au plus tard suivant la réclamation ou la revendication ou soit à jamais prescrite. Le manquement d'une partie d'exercer, à quelque égard que ce soit, un droit prévu aux présentes ne sera pas considéré comme une renonciation à d'autres droits à titre des présentes.

Au cas où une stipulation des présentes conditions d'utilisation serait jugée inapplicable ou nulle, ladite stipulation sera limitée ou éliminée dans la mesure minimale nécessaire pour que le présent accord continue d'avoir plein effet.

Si l'une ou l'autre disposition des présentes modalités était jugée non valide ou inexécutable, cette disposition sera radiée alors sans aucune conséquence sur les autres dispositions des présentes, qui resteront en vigueur. S'il advient qu'un juge détermine qu'une clause est inapplicable, RencontreSportive.com la remplacera par une clause dont les termes reflètent essentiellement l'intention de la clause initiale.

Les titres sont fournis à titre de référence seulement et ne servent aucunement à définir, limiter, interpréter ni décrire la portée ou l'étendue de chacun des articles.

RencontreSportive.com se réserve le droit de mener une enquête, ainsi que signaler une activité illégale aux autorités, et d'intenter les actions en justice qui s'imposent contre quiconque contrevient aux présentes conditions d'utilisation.

Le défaut de la part de RencontreSportive.com de ne pas agir dans le cas d'une infraction aux présentes modalités dont l'utilisateur ou d'autres personnes seraient responsables n'enlève pas le droit d'intervenir lors de futures infractions du même genre.

Les présentes modalités représentent la totalité de l'accord passé entre l'utilisateur et RencontreSportive.com en ce qui concerne l'utilisation du site décrit ci-dessus. Toutes les clauses des présentes conditions d'utilisation sont applicables dans la mesure permise par la loi.

MODIFICATIONS AU SERVICE ET AUX RÈGLES DU JEU

RencontreSportive.com peut modifier les présentes Règles du jeu à tout moment sans préavis. Les modifications entrent en vigueur dès leur publication sur le site. L'utilisation continue des services par un utilisateur après la publication de modifications sera interprétée comme une acceptation de la part de celui-ci. L'utilisateur est donc responsable d’examiner régulièrement les présentes conditions d'utilisation sur le site afin d'être au courant des modifications apportées.

RencontreSportive.com peut modifier, suspendre ou interrompre tout aspect du service à tout moment, y compris la disponibilité de toute fonctionnalité du service ou son contenu. RencontreSportive.com peut également imposer des limites à certaines fonctionnalités ou certains aspects du service ou limiter l'accès d'un utilisateur à tout ou certaines parties du service sans préavis ni responsabilité et pour quelque raison que ce soit.
</p> 
 </div>

    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>